.overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 1051;
    opacity: 0.5;
    background: var(--light);
    display: flex;
    justify-content: center;
    align-items: center;
}

.edit-course,
.delete-course {
    padding-left: 8px;
    padding-right: 8px;
    font-size: 1.2rem !important;
}

.btn-close {
    opacity: 1 !important;
    font-size: 2rem !important;
}

#input-teacher-image,
#input-course-image {
    display: none;
}

#label-teacher-image,
#label-course-image {
    position: relative;
    height: 9.2rem;
    margin-top: 1.5rem;
}

#teacher-image,
#course-image {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    width: 10.2rem;
    height: 9.2rem
}

#label-teacher-image,
#label-course-image {
    height: 9.2rem;
}

.choose-teacher-image,
.choose-course-image {
    padding: 3rem 1rem;
    text-align: center;
}

.answers-list>li {
    text-decoration: none;
    list-style: none;
}

.question {
    display: flex;
    justify-content: center;
    height: 2rem;

}

#question-wrap {
    margin-bottom: 0.5rem;
}

.invalid-feedback-css {
    width: 100%;
    font-size: 80%;
    color: #dc3545;
    margin-top: -0.5rem;
}

.modal-header-css {
    border-bottom: none !important;
}

.modal-footer-css {
    border-top: none !important;
}

.circle-mark-css {
    font-size: 5rem;
    margin-left: 6rem;
}

#btn-confirm,
#btn-delete-cancel {
    padding-left: 2rem;
    padding-right: 2rem;
    margin: 6px;
}

.close-css {
    margin-top: -2rem !important;
    margin-right: -1rem !important;
    font-size: 2rem !important;
}